Arrgh V1.6 won't connect with iPad Qu-Pad : Connection Failed Version Error

Forums Forums Qu Forums Qu general discussions Arrgh V1.6 won't connect with iPad Qu-Pad : Connection Failed Version Error

This topic contains 6 replies, has 6 voices, and was last updated by Profile photo of Pete Pete 6 years, 5 months ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #42890
    Profile photo of coffee_king
    coffee_king
    Participant

    I’m off out engineer a gig in 70 mins and Ive just gone to connect up the iPad app and its coming up
    Connection Failed – Version Error

    I upgraded to V1.6 yesterday and I’m using iOS 7.1.2

    HELP!!!!!!!!!!….and quick!!!!!…..please!!!!!

    #42892
    Profile photo of coffee_king
    coffee_king
    Participant

    Few, found that there was an update to the QU-Pad app, all fine now….FEW!

    #42893
    Profile photo of robbocurry
    robbocurry
    Participant

    Glad you got it working- looked like you were going into a bit of a flap, exactly like I would do lol

    #42897
    Profile photo of Onemoarcherry
    Onemoarcherry
    Participant

    Got same thing today at show.
    Firmware update solved problem… Terrible

    #42899
    Profile photo of eotsskleet
    eotsskleet
    Participant

    Read the manual and/or instructions and important notes! Everywhere it says you need the same version of the desk and the app! Disable automatic updates on the ipad so you don’t run in version problems!

    #42905
    Profile photo of timhum
    timhum
    Participant

    +1 to that.
    I would not dream of updating any software without reading the “read me” notes and having a rehearsal with the newly updated mixer or any other equipment I use to make a living. I was caught out this way in a similar situation years before software driven kit was thought of, (replacement microphone had new improved connector, non compatible with the old version!)
    Thank you eotsskleet for the warning about auto updates on iPads etc. That is a good tip!

    #42947
    Profile photo of Pete
    Pete
    Participant

    I agree with timhum. Never apply a firmaware update just before a gig without first having tested what the update will do. I had a gig on Friday and although 1.6 had just been released, I resisted applying it for fear of having a broken mixer.

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.